
.MVN_Title { color: White; font-size: 12px; }
.main_tab { width: 100%; background: #F2F4F6; float: left; margin: 5px 0; }
.main_tab a.active { background: #D5DFE9; }
.main_tab a { padding: 5px 10px 7px 10px; float: left; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0 none; color: #333333; font-family: Tahoma,Arial; font-size: 14px; margin: 0; padding: 0; }
ol, ul, li { list-style: none outside none; margin: 0; padding: 0; }
a { text-decoration: none; }
a { color: #666666; }
a:hover { color: #002557; }
.GoNews_Logo { background-image: url("../images/gonews/bgtop.jpg"); background-repeat: repeat-x; height: 50px; padding-left: 10px; }
.menu_gnmobile { background: url("../images/gonews/bg_menu.jpg") repeat scroll 0 0 transparent; border-bottom: 2px solid #00ADEF; }
.link_menu_gnmobile { padding-left: 10px; }
.link_menu_gnmobile a { color: #FFFFFF !important; font-family: Tahoma; font-size: 11px; font-weight: bold; line-height: 27px; padding: 6px 7px; text-decoration: none; text-transform: uppercase; }
.link_menu_gnmobile a:hover { background-color: #002A3A; color: #FFFFFF; font-size: 11px; font-weight: bold; line-height: 27px; padding: 6px 7px; text-decoration: none; text-transform: uppercase; }
.link_menu_gnmobile a.active { background-color: #002A3A; color: #FFFFFF; font-size: 11px; font-weight: bold; line-height: 27px; padding: 6px 7px; text-decoration: none; text-transform: uppercase; }
.cate_gnmobile { padding: 0 0 10px 10px; }
.cate_gnmobile p { color: #00ADEF; font-weight: bold; margin: 0; padding-bottom: 4px; padding-top: 8px; text-transform: uppercase; }
.listcate_gnmobile a { background-image: url("../images/gonews/bull2_n.gif"); background-position: 4px 8px; background-repeat: no-repeat; color: #1A2A3C; display: block; font-size: 12px; font-weight: bold; padding-bottom: 2px; padding-left: 14px; padding-top: 2px; }
.listcate_gnmobile a:hover { background-image: url("../images/gonews/bull2_n.gif"); background-position: 4px 8px; background-repeat: no-repeat; color: #000000; display: block; font-size: 12px; font-weight: bold; padding-bottom: 2px; padding-left: 16px; padding-top: 2px; }
.footer_gnmobile { background-image: url("../images/gonews/bg_footer_n.gif"); color: #FFFFFF; font-family: Tahoma,Geneva,sans-serif; font-size: 11px; padding: 4px; }
.submenu_gnmobile { border-bottom: 1px solid #CCCCCC; color: #A1A1A1; padding: 6px 0; }
.submenu_gnmobile a { color: #333333; padding-left: 10px; padding-right: 10px; }
.submenu_gnmobile a:hover, .submenu_gnmobile a.active { color: #000000; padding-left: 10px; padding-right: 10px; }
.list_gnmobile { padding: 0 5px; }
.mt10_gnmobile { margin-top: 10px; }
.block_gnmobile { border-bottom: 1px solid #CCCCCC; padding-bottom: 10px; padding-top: 5px; }
.tit_gnmobile { padding-bottom: 6px; }
.tit_gnmobile a { background-image: url("../images/gonews/bull_tit_n.gif"); background-position: 0 3px; background-repeat: no-repeat; color: #002593; font-size: 12px; font-weight: bold; padding-left: 8px; text-transform: uppercase; }
.img_float_bnmobile { float: left; margin-right: 10px; }
img { border: 0 none; }
.des_gnmobile2 { text-align: justify; }
.moren_gnmobile { border-top: 1px dotted #CCCCCC; margin-top: 4px; padding-top: 4px; }
.moren_gnmobile a { background-image: url("../images/gonews/bull_n.gif"); background-position: 4px 6px; background-repeat: no-repeat; color: #002593; display: block; font-size: 13px; padding-left: 12px; line-height: 20px; }
.moren_gnmobile a:hover { background-image: url("../images/gonews/bull_n.gif"); background-position: 4px 6px; background-repeat: no-repeat; color: #000000; display: block; padding-left: 12px; }
.detail_gnmobile p { color: #5D5D5D; font-size: 11px; margin: 0; padding-bottom: 4px; padding-top: 1px; }
.detail_gnmobile p a { color: #5D5D5D; font-size: 11px; }
.detail_gnmobile p a:hover { color: #000000; font-size: 11px; }
.tit_detail_gnmobile a { color: #1A2A3C; font-size: 13px; font-weight: bold; }
.tit_detail_gnmobile img { width: 75px; height: 60px; }
.tit_detail_gnmobile a:hover { color: #000000; }
.shortlist_gnmobile a { background-image: url("../images/gonews/bull_n.gif"); background-position: 7px 10px; background-repeat: no-repeat; border-bottom: 1px dotted #CCCCCC; color: #1A2A3C; display: block; padding-bottom: 4px; padding-left: 15px; padding-top: 4px; }
.shortlist_gnmobile a:hover { background-color: #F2F2F2; background-image: url("../images/gonews/bull_n.gif"); background-position: 7px 10px; background-repeat: no-repeat; color: #000000; display: block; padding-bottom: 4px; padding-left: 15px; padding-top: 4px; }
.tit_detail_gnmobile2 { color: #1A2A3C; font-size: 17px; font-weight: bold; margin-bottom: 5px; line-height: 20px; }
.time_gnmobile { color: #5D5D5D; font-size: 11px; margin: 0; padding-bottom: 4px; padding-top: 1px; }
.time_gnmobile a { color: #5D5D5D; font-size: 13px; }
.time_gnmobile a:hover { color: #000000; font-size: 11px; }
.des_gnmobile { line-height: 16px; padding-bottom: 10px; padding-top: 10px; text-align: justify; }
.sapo_gnmobile { font-family: Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold; }
.gn_pages { background-color: #F3F4F6; height: 25px; }
.gn_pages a { color: #002556; font-size: 11px; font-weight: bold; padding: 5px 10px 4px; }
.gn_pages a:hover { background-color: #D9E3EF; color: #002556; font-size: 11px; font-weight: bold; padding: 5px 10px 4px; }
.gn_pages a.active { background-color: #D9E3EF; color: #002556; font-size: 11px; font-weight: bold; padding: 5px 10px 4px; }

.botsearch input.button { border-bottom: 1px solid #0091DC; border-top: 1px solid #A1E6FF; color: #FFFFFF; float: left; font-family: Arial; font-weight: bold; line-height: 17px; padding: 2px 10px; text-align: center; height: 26px; width: 40px; background: url("../images/bg_button.gif") repeat-x scroll center bottom #43C1F9; border: 1px solid #007EBF; }
#ContentContainer { margin-top: 10px; }
._content { line-height: 25px; font-size: 16px; }

.panel_gonewsapp { padding: 10px; background: #ffd800; border: 1px solid #ff6a00; text-align: center; position: fixed; bottom: 0; left: 0; z-index: 10; width: 100%; display: none; }
.panel_gonewsapp a { font-weight: bold; }
#gonewsapp_closebtn { position: fixed; bottom: 25px; right: 0; z-index: 11; cursor: pointer; }
